Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCvifield

## Inherited Class

This class inherits the following classes.
WSCbase WSCnwbase WSCvlabel

## Abstract

This is a one-line text input field.

## Function

- Provides a one-line text input field.

## Notice

Property WSNlabelString is used as a target property of data source.

Document Release 3.20
For use with Wide Studio Release 3.20, Spring 2003

Wide Studio Home | Up to

Copyright(C) T. Hirabayashi, 1999-2003 |  | Last modified: February 3, 2003